.cssNavBar1{
  background-color: #FFF;
  border-bottom: 1px solid #337ab7;
}
.cssBotonMenu{
  border-color: #337ab7;
}
.cssBarrasMenu{
  color: #337ab7;
  background: #337ab7;
}
.cssDisplayNone{
  display: none;
}
.cssMarginTop10{
  margin-top: 10px;
}
.cssInputBuscar{
  max-width:150px;
  display: inline-block;
  height: 25px;
  margin-left: 10px;
}
.cssPadding0{
  padding: 0px;
}
.cssMarginTop50{
  margin-top:50px;
}
.cssMarginTop100{
  margin-top: 100px;
}
.cssMinHeght300{
  min-height:270px;
}


.csswidth100{
  width: 100%;
}
.csspadding10{
  padding: 10px;
min-height:100px;
}


.cssproduct{
  font-style: bold;
}

.cssspan{
  font-size: 23px;
  color: #337ab7;
  font-weight: bold;
  
}

.cssspan2{
  font-size: 18px;
  text-decoration: line-through;
  margin-left: 10px;
  font-weight: bold;
}


.csspositionrelative{
  position: relative;
}
.csspositionabsolute{
  position: absolute;
  background-color: red;
  color: #FFF;
  padding: 15px;
}




    .navbar {
      margin-bottom: 0;
      border-radius: 0;
    }
    
    /* Add a gray background color and some padding to the footer */
    footer {
      background-color: #f2f2f2;
      padding: 25px;
    }
    
  .carousel-inner img {
      width: 100%; /* Set width to 100% */
      margin: auto;
      min-height:200px;
  }

  /* Hide the carousel text when the screen is less than 600 pixels wide */
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; 
    }
  }
   @media only screen and (max-width: 768px) {
    #NavBarUl1{
      display: initial!important;
    }
    #myNavbar2{
      display: none;
    }
    #myCarousel{
      margin-top: 50px!important;
    }
   }


@media only screen and (max-width:800px) and (min-width:767px){
	.cssMinHeght300{
 	   min-height:180px;
	}	
}

@media only screen and (max-width:500px) {
	.div-producto{
 	   width:97%!important;
	}	
}

